.infiniteCarousel {
  width: 966px;
  position: relative; 
  height:99px;
  margin-left:17px;
  margin-top:10px;
}

.infiniteCarousel .wrapper {
  width: 884px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  overflow: auto;
  height: 99px;
  margin-left:41px;
  position: absolute;
  top: 0;
}

.infiniteCarousel ul a img { border:none;
}

.infiniteCarousel .wrapper ul {
  width: 884px; /* single item * n */
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
  position: absolute;
  top: 0;
  
}

.infiniteCarousel ul li {
  display:block;
  float:left;
  height: 99px;
  width: 148px;
  color:#fff;
  font-size:11px;
  text-align:center;
  line-height:32px;
}
.infiniteCarousel ul li a{
  color:#fff;
  text-decoration:none;
}
.infiniteCarousel ul li a:hover{
  color:#ffb45c;
}
.infiniteCarousel ul li img { width:114px; height:74px; border: solid 1px #f7f7f7; margin-left:15px;
}

.infiniteCarousel ul:hover li img {

}

.infiniteCarousel ul:hover li:hover img {
 
}

.infiniteCarousel ul li a img {
  display:block;
}

.infiniteCarousel .arrow {
  display: block;
  height: 99px;
  width: 41px;
  background-image:url(../images/arrow_1.jpg);
  background-position: 0 0;
  text-indent: -999px;
  position: absolute;
  cursor: pointer;
  outline: 0;
}

.infiniteCarousel .forward {
  background-position: 0 0; left:925px;
  background-image:url(../images/arrow_2.jpg);
  text-indent: -2000px;
  right: 0;
}

.infiniteCarousel .back {

}

.infiniteCarousel .forward:hover {
  background-position: 0 99px;
}

.infiniteCarousel .back:hover {
  background-position: 0 99px;
}
